Subject: Re: bug#37722: Acknowledgement ([PATCH] python-build-system: Fix build of packages without sbin directory.)
From: Jonathan Frederickson <[email-masked]>
To: [email-masked]
Date: Sat, 12 Oct 2019 18:59:35 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On 10/12/19 6:55 PM, GNU bug Tracking System wrote:

> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
Ah, my apologies, I seem to have been a bit too trigger-happy with this
patch - it doesn't entirely solve the issue I was running into. The
'wrap' phase succeeds at this point but the 'fix-symlinks' phase still
fails. I'm not sure what the underlying issue here is yet, but
*something* changed recently as Ansible builds succeeded not too long
ago... closing this one out though.